API Explorer 936 endpoints

Delete Entitlement

DELETE /obp/v7.0.0/entitlements/ENTITLEMENT_ID

OBPv7.0.0-deleteEntitlement Roles: CanDeleteEntitlementAtAnyBank EntitlementRole

Delete the Entitlement specified by ENTITLEMENT_ID. Idempotent — returns 204 even if not found.

User Authentication is Required. The User must be logged in. The Application must also be authenticated.

URL Parameters:

ENTITLEMENT_ID:

JSON response body fields (0)
Possible errors (3)
  • OBP-20001: User not logged in. Authentication is required!
  • OBP-20006: User is missing one or more roles:
  • OBP-50000: Unknown Error.
Implemented by OBPv7.0.0 deleteEntitlement